lib64vpx6-1.8.1-1.mga8.x86_64.rpm


Advertisement

Description

lib64vpx6 - VP8 Video Codec SDK

Property Value
Distribution Mageia Cauldron
Repository Mageia Core x86_64
Package filename lib64vpx6-1.8.1-1.mga8.x86_64.rpm
Package name lib64vpx6
Package version 1.8.1
Package release 1.mga8
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage https://www.webmproject.org/tools/#libvpx-sdk
License BSD
Maintainer -
Download size 848.47 KB
Installed size 2.32 MB
libvpx provides the VP8 SDK, which allows you to integrate your applications
with the VP8 video codec, a high quality, royalty free, open source codec
deployed on millions of computers and devices worldwide.

Alternatives

Package Version Architecture Repository
lib64vpx6 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.11)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libm.so.6(GLIBC_2.27)(64bit) -
libm.so.6(GLIBC_2.29)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -

Provides

Name Value
lib64vpx6 == 1.8.1-1.mga8
lib64vpx6(x86-64) == 1.8.1-1.mga8
libvpx.so.6()(64bit) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64vpx6-1.8.1-1.mga8.x86_64.rpm
Source Package libvpx-1.8.1-1.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64vpx6 rpm package:
    # urpmi lib64vpx6

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/77/43bb0ce0299b3e0d44105a2de81f400e2f7aed
/usr/lib64/libvpx.so.6
/usr/lib64/libvpx.so.6.1
/usr/lib64/libvpx.so.6.1.0
/usr/share/doc/lib64vpx6/AUTHORS
/usr/share/doc/lib64vpx6/CHANGELOG
/usr/share/doc/lib64vpx6/LICENSE
/usr/share/doc/lib64vpx6/README

Changelog

2019-07-21 - daviddavid <daviddavid> 1.8.1-1.mga8
+ Revision: 1423279
- new version: 1.8.1
2019-02-10 - zezinho <zezinho> 1.8.0-1.mga7
+ Revision: 1365064
- new version 1.8.0
2018-08-27 - cjw <cjw> 1.7.0-3.mga7
+ Revision: 1254862
- update to 20180704 snapshot
2018-05-17 - cjw <cjw> 1.7.0-2.mga7
+ Revision: 1230223
- update to 20180329 snapshot (for chromium-browser-stable)
2018-01-28 - cjw <cjw> 1.7.0-1.mga7
+ Revision: 1197616
- 1.7.0

See Also

Package Description
lib64vreen-devel-0.9.5-0.git20140906.5.mga7.x86_64.rpm Development files for vk.com API Qt wrapper library
lib64vreen0-0.9.5-0.git20140906.5.mga7.x86_64.rpm Qt wrapper library for vk.com API
lib64vsqlite++-devel-0.3.13-1.mga7.x86_64.rpm Development files for vsqlite++
lib64vsqlite++3-0.3.13-1.mga7.x86_64.rpm Development files for vsqlite++
lib64vte-devel-0.28.2-18.mga7.x86_64.rpm Files needed for developing applications which use VTE
lib64vte-gir0.0-0.28.2-18.mga7.x86_64.rpm GObject Introspection interface description for vte with GTK+ 2.0
lib64vte-gir2.91-0.58.2-1.mga8.x86_64.rpm GObject Introspection interface description for vte with GTK+ 3.0
lib64vte2.91_0-0.58.2-1.mga8.x86_64.rpm A terminal emulator widget
lib64vte3-devel-0.58.2-1.mga8.x86_64.rpm Files needed for developing applications which use VTE
lib64vte9-0.28.2-18.mga7.x86_64.rpm A terminal emulator widget
lib64vterm-devel-0.1.1-1.mga8.x86_64.rpm Development files needed for libvterm
lib64vterm0-0.1.1-1.mga8.x86_64.rpm An abstract library implementation of a VT220/xterm/ECMA-48 terminal emulator
lib64vtk-devel-8.2.0-5.mga8.x86_64.rpm VTK header files for building C++ code
lib64vtk-static-devel-8.2.0-5.mga8.x86_64.rpm Static development files for VTK
lib64vtk1-8.2.0-5.mga8.x86_64.rpm Toolkit for 3D computer graphics, image processing, and visualization
Advertisement
Advertisement